[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=登入...
aimp.scrobbler.menu.logOut=登出
aimp.scrobbler.menu.miErrorInfo=錯誤詳情
aimp.scrobbler.menu.miLoveTrack=喜愛
aimp.scrobbler.menu.miScrobbling=啟用 Scrobbling
aimp.scrobbler.menu.miSettings=選項
aimp.scrobbler.menu.miShowTrackInfo=關於曲目的資訊
aimp.scrobbler.menu.miUnloveTrack=不喜歡
aimp.scrobbler.menu.myProfile=個人資料...
aimp.scrobbler.menu.myRecommendations=我的推薦...
aimp.scrobbler.menu.signIn=登入...

[frmScrobblerAuth]
btnAllowAccess=允許接入
btnOk=確定
Caption=授權
lbDetails=您必須在您的 $name 個人頁面中批准權限要求才能使擴充功能正常工作:\n\n1. 在網際網路瀏覽器中點選 「允許接入」 以打開您的 $name 個人頁面。\n\n2. 在網際網路瀏覽器中打開的網頁中點選 「是, 允許接入」 按鈕。\n\n3. 在您的 $name 個人頁面中點選 「確定」按鈕。

[frmScrobblerSettings]
btnAdd=增加
btnAuthorize=登入
btnLog=顯示日誌
cbAlbumArtSearch=從 %s 伺服器下載專輯封面
cbAllowScrobblingForURLs=允許記錄在線曲目
cbAutoLove=* 標記為5星評級的曲目自動喜愛
cbAutoUnlove=* 標記為3星評級以下的曲目不自動喜愛
cbScrobbling=* 允許音樂記錄
cbTrackInfo=在開始播放時顯示有關可播放曲目的訊息
cbTrayIcon=顯示工作列圖示
cbTrayNotifyOnError=錯誤通知
G1=雜項
G2=授權
L1=可播放的檔案
L2=如果已被播放的音樂記錄檔案：
L3=忽略以下資料夾中的曲目：
lbAuthorizationWarning=* 必須授權
lbProfileLink=我的 %s 個人檔案
miAddPath=增加...
miDeletePath=刪除
P1=設定
P2=個人檔案
W1=您必須至少增加一個設定檔，否則外掛程式將無法執行
W2=部分功能需要授權（參考設定頁面）

[frmScrobblerTrackInfo]
Caption=有關可播放檔案的訊息
L1=您好，%s！
L3=聽眾：%d
L4=播放：%d
L5=您已播放：%d
L6=類似
L7=類似曲目
L8=相似的藝術家
L9=在「喜愛」清單中
pcpArtistInfo=藝術家資訊
pcpTrackInfo=曲目資訊
pnlScrobblingProgress.h=音樂記錄進度
Status=資訊搜尋中...|未找到曲目資訊|沒有播放

[Scrobbler]
0=獲取資訊
1=您正在以 %s 的身分登入
2=登出後部份功能將無法使用，您要登出嗎？
3=發生錯誤！
4=訪客
5=您必須登入！
6=音樂記錄排序狀態： %s
7=您確定要從應用程式中刪除 %s 的設定檔嗎？
8=用戶名：
9=密碼：
10=憑證：

